%define	name	task-nx
%define	version	4.0
%define	release	%mkrel 1

Summary:	NX Free Edition for Linux
Name:		%name
Version:	%{version}
Release:	%{release}
Group:		Tasks
URL:		http://www.pclinuxos.com/
License:	GPL
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root
BuildArch:	noarch
Requires:	nomachine 
Requires:   	glibc >= 2.16
Requires:   	libstdc++6 >= 4.7.2
Requires:   	desktop-common-data >= 2010-11
Obsoletes:	libnxX11_0
Obsoletes:	libxcomp3
Obsoletes:	libxcompext3
Obsoletes:	nxagent 
Obsoletes:	nxproxy
Obsoletes:	nxssh
Obsoletes:	nxclient < %version
Obsoletes:	nxnode < %version
Obsoletes:	nxserver < %version
BuildArch:      noarch

%description
NoMachine NX is an enterprise-class solution for secure
remote access, desktop virtualization, and hosted desktop
deployment built around the self-designed and self-developed
NX suite of components. Thanks to its outstanding compression,
session resilience and resource management and its integration
with the powerful audio, printing and resource sharing
capabilities of the Unix world, NX makes it possible to
run any graphical application on any operating system
across any network connection. Via NX accessing remote
desktops, servers and applications, whatever their location,
is just as fast, easy and secure as if you were sitting in
front of them. Together with easy-to-use management,
deployment, and monitoring tools, NoMachine NX makes
it possible to transform any traditional desktop computing
environment into a centrally managed, globally accessible,
virtual desktop infrastructure. 


%files
%defattr(-,root,root)

%changelog
* Fri Sep 27 2013 billybot <billybot> 4.0-1pclos2013
- update to obsolete 3 old packages and install new nomachine package

* Wed May 18 2011 Pinoc <vogtpet at gmail.com> 3.5.0-2pclos2011
- added 64bit-compatibility

* Wed May 18 2011 Pinoc <vogtpet at gmail.com> 3.5.0-1pclos2011
- 3.5.0

* Thu Sep 23 2010 Texstar <texstar at gmail.com> 3.4.0-1pclos2010
- initial package

